.mobil
{
  display:inline-block;
}

body
{
  line-height: 140%;
}

h1
{
  font-size:200%;
}

img
{
  max-width: 100% !important;
  height: auto !important;
}

.overflow_div
{
    margin-bottom: 20px;
}
.overflow_div table
{
    margin-bottom: 0;
}

.form_box_content
{
    padding:40px;
    margin-bottom:20px;
}
.form_box textarea
{
    width: 100%;
}
.form_box_content table.form_table td,
.form_box_content table.form_table td:last-child
{
    display: block;
    padding: 0;
    padding-bottom: 5px;
}
.form_box_content table.form_table td.left
{
    padding-bottom: 1px;
}
.form_box_content table.form_table td input[type="text"],
.form_box_content table.form_table td input[type="number"],
.form_box_content table.form_table td input[type="password"],
.form_box_content table.form_table td input[type="email"],
.form_box_content table.form_table td select,
.form_box_content table.form_table td textarea
{
    width: 98%;
}

.box_left,
.box_right
{
    width: auto;
    float: none;
    margin-bottom: 20px;
    clear: both;
}

.box_adresy
{
    display: block;
}
.box_adresa
{
    padding: 40px;
    width: auto;
    float: none;
    clear: both;
}

.hlp-input
{
    display:none !important;
}

/* RESET */
.top_bar, .menu, #top_bar_right,
#header, #header.fixed, #header .search,
#content, #col-1, #col-1-in, #col-2,
#foot,
#detail-foto, #detail-info, #detail_basket .left, #detail_basket .right,
#detail_basket_form .basket_form_table,
.grid
{
  margin: 0;
  padding: 0;
  position:relative;
  top: 0;
  left: 0;
  width:auto;
  display:block;
  height:auto;
  float:none;
}
/**/


.hlavni_nadpis,
#col-1 .box, #col-1 .box_content,
.print_page,
#fixed_bottom_bar,
.captcha object,
.categories_tree ul.hover
{
  display:none !important;
}


/* TOP BAR */
.top_bar
{
  width:auto;
  padding:2%;
}
#top_bar_right
{
  float: none;
  text-align: right;
  margin-bottom: 10px;
}
#login_form
{
  width:80%;
  padding:10%;
  padding-top:2%;
  padding-bottom:5%;
}

.top_bar .menu ul li a,
.top_bar .menu ul li:first-child a
{
    border: 0;
    background-color: #f3f3f3;
    padding: 5px;
    display: block;
    margin-right: 1px;
    margin-bottom: 1px;
}
/**/

/* HEADER */
#basket
{
  display:block;
  float:none;
  width:100%;
  margin-bottom:15px;
  font-size:110%;
}
#basket_products,
#basket #basket_show_popup
{
  display:none !important;
}

#header,
#header.fixed
{
  width: auto;
  padding: 2%;
  position: relative;
  margin: 0;
  left: 0;
  box-shadow: none;
}

#logo
{
  margin: 0;
  margin-bottom:10px;
  float:none;
  display:block;
}

#header .search
{
    margin-bottom: 20px;
}
#as_vyhledavani_text
{
  width: 100% !important;
}
/**/


#top_bar2 .categories_bg
{
    display: none;
}


#content
{
  width: auto;
  padding: 2%;
}


/* CATEGORIES */
.categories
{ /* TOP */
  width:100%;
  padding-left: 0;
  padding-right: 0;
}

.categories_mobil_show
{
  display:block;
  padding:10px;
  background-color:#000;
  color:#fff;
  font-size:120%;
  font-weight:bold;
  cursor:pointer;
  line-height:27px;

  -webkit-transition: all 0ms ease;
  -moz-transition: all 0ms ease;
  -ms-transition: all 0ms ease;
  -o-transition: all 0ms ease;
  transition: all 0ms ease;
}
.categories_mobil_show .icon
{
  background-repeat:no-repeat;
  background-position:center;
  width:27px;
  line-height:27px;
  height:27px;
  display:inline-block;
  float:right;
}
.categories_mobil_show.show .icon
{
  background-image:url("/grafika/plus_icon.png");
}
.categories_mobil_show.show
{
  margin-bottom:20px;
}
.categories_mobil_show.hidden .icon
{
  background-image:url("/grafika/minus_icon.png");
}

.categories_tree.show,
.categories.show
{
  display:block;
}
.categories_tree.hidden,
.categories.hidden
{
  display:none;
}
.categories_tree .icon,
.categories .icon,
.categories_tree .icon.level_1,
.categories .icon.level_1,
.categories_tree .icon.level_2,
.categories .icon.level_2,
.categories_tree .icon.level_3,
.categories .icon.level_3,
.categories_tree .icon.level_4,
.categories .icon.level_4,
.categories_tree .icon.level_5,
.categories .icon.level_5
{
  width: 10%;
  left: inherit;
  right: 1px;
  top: 1px;
  padding: 0;
}
.categories_tree .icon.subcategories,
.categories .icon.subcategories
{
  background-color: rgba(255,255,255,0.5);
}
.categories_tree .icon.level_1,
.categories .icon.level_1
{
  height: 37px;
}
.categories_tree .icon.level_2,
.categories .icon.level_2
{
  height: 27px;
}
.categories_tree .icon.level_3,
.categories .icon.level_3
{
  height: 25px;
}
.categories_tree a .name,
.categories a .name
{
  width: 90%;
  float: left;
}
/**/


/* CATEGORIES (PRODUCTS) */
/* SUBCATEGORIES */
.subcategories .subcategory
{
  width: auto;
  margin-right: 10px;
  margin-bottom: 10px;
}

/* SUBCATEGORIES IMG */
.subcategories_img
{

}
.subcategories_img_in
{
  width: 102%;
}
.subcategory_img
{
    width: auto;
    margin-right: 2%;
    margin-bottom: 2%;
}
.subcategory_img a
{
    margin: 0;
}
.subcategory_img a,
.subcategory_img .img,
.subcategory_img .name,
.subcategory_img .no_foto
{
  height:60px;
}
.subcategory_img .img,
.subcategory_img .no_foto
{
  width: 60px;
}
.subcategory_img .img img
{
  max-height: 60px !important;
  max-width: 60px !important;
}
.subcategory_img .no_foto
{
  min-height: 60px;
}
.subcategory_img .name
{
  max-width: 100px;
}
/* END SUBCATEGORIES IMG */
/* END SUBCATEGORIES */

/* ZALOZKY */
.sort_bookmark a
{
  border:1px solid #E6E6E6;
  margin: 0;
  margin-right:10px;
  margin-bottom:10px;
}
.sort_bookmark a.active
{
  bottom: 0;
}
/**/

/* PRODUKT */
.cat-list
{
  margin: 0;
  padding: 0;
  border-left-width: 1px;
  background:none;
}
.cat-list_in
{
  width: auto;
  margin: 0;
}
.produkt
{
  width:50%;
  margin: 0;
}
.produkt:hover .produkt-in
{
    box-shadow: none;
}
.produkt .produkt-in
{
    border-top-width: 0;
    border-left-width: 0;
    margin: 0;
}
.produkt .foto
{
    height: auto;
}
.produkt .foto .foto-in
{
    height: 200px;
    margin: auto;
    text-align: center;
}
.produkt .foto .no_foto
{
    height: 200px;
}
.produkt .foto img
{
    max-height: 100%;
}
@media all and (max-width:400px)
{
    .cat-list
    {
        border: 0;
    }
    .produkt
    {
        width: auto;
        float: none;
        margin: 0;
        margin-bottom: 2%;
    }
    .produkt .produkt-in
    {
        border-width: 1px;
    }
    .produkt h2
    {
        position:relative;
    }
    .produkt h2 a
    {
        height:auto;
    }
    .produkt .code
    {
        margin: 0;
    }
    .produkt .popisek
    {
        height: auto;
        padding: 2%;
        margin: 0;
        width: 96%;
    }
    .produkt .popisek:empty
    {
        display:none;
    }
    .produkt .popisek .variants
    {
        position:relative;
        padding: 0;
        padding-top:10px;
    }
    .produkt .in_basket.active
    {
        padding-left:2%;
        padding-right:2%;
        width:96%;
    }
    .produkt div.produkt-bottom
    {
        float:none;
        padding:2%;
        width:96%;
    }
}
/* END PRODUKTY */

/* RADKOVY VYPIS */
.cat-list-radek
{
  margin: 0;
  margin-bottom: 15px;
}
.produkt-radek-in
{
  padding-left: 0;
  padding-right: 0;
}
.produkt-radek .tags
{
  margin: 0;
}
.produkt-radek .sleva
{
  margin-left: 0;
}
/* END RADKOVY VYPIS */


/* DETAIL */
#detail_basket .left
{
  margin-bottom:10px;
}
#detail-foto a#det-img-a
{
  height:auto;
  padding-top:10px;
  padding-bottom:10px;
}
#detail_basket_form
{
  margin-bottom:15px;
}

.detail_title
{
  font-size:180%;
}
.detail_content
{
  /*padding:15px;*/
  margin-bottom:15px;
}

/* NAPOSLEDY PROHLIZENE */
.watch-last-box
{
  padding: 0;
}
/* END NAPOSLEDY PROHLIZENE */

/* ZALOZKY */
#detail_zalozky .zalozka
{
  border-bottom: 1px;
  margin-bottom: 10px;
}
#detail_zalozky_obsah
{
  margin-left: -2%;
  margin-right: -2%;
}
/* END ZALOZKY */
/* END DETAIL */


/* KOSIK */
#p-basket .categories_mobil_show,
#p-basket .categories_tree,
#p-basket .categories,
#p-basket #send-order .print_paper
{
  display:none !important;
}

#cp-posty
{
    width: 100%;
}

#kosik_kroky
{
    display: block;
    margin-bottom: 20px;
}
#kosik_kroky span
{
    margin-bottom: 1px;
    text-align: left;
}

.kosik_krok .quick_order_box label[for="i-pr-code"],
.kosik_krok #slevove_kupony label
{
    display: block;
    padding: 0;
    margin-bottom: 5px;
    text-align: center;
}
/* END KOSIK */


#nahoru
{
  bottom:10px;
}


/* POPUP */
/*
.popup_bg
{

}
.popup
{
  left:10%;
  width:80%;
}
*/
body
{
  overflow: auto !important;
}
#popup_bg
{
  display: none !important;
  visibility: hidden;
  position: relative;
}
.popup
{
  position: relative;
  width: 100%;
  margin: 0;
  left: 0;
}
#popup_front
{
  margin: 0;
  max-height: 400px;
}
#popup_head .content
{
  padding-left: 2%
}
#popup_head .close
{
  right: 2%;
}
#popup_front .content
{
  padding: 2%;
}
.abp_button_back
{
  margin-bottom: 10px;
}

/* BASKET POPUP */
#popup_front .basket_product .img img
{
  max-height: 40px;
}
#popup_front .basket_product td
{
  height: auto;
}
#popup_front #abp_header
{
  margin-bottom: 10px;
}
#popup_front .abp_buttons.top
{
  margin-bottom: 10px;
}
/* END BASKET POPUP */

.popup-uvodni-upoutavka
{
  display: none !important;
}
/* END POPUP */


.tbl_katalog_vypis .obrazek,
.tbl_katalog_vypis .basket_form_down, .tbl_katalog_vypis .basket_form_up
{
    display: none;
}
.tbl_katalog_vypis .pridat_do_kosiku
{
    width: 70px;
}


/* NAPISTE NAM */
.write-us1
{
  padding: 2%;
  overflow: auto;
}
/* END NAPISTE NAM*/


.foot_box,
#foot_2 span
{
  display:block;
  float:none;
  width:96%;
  padding:5%;
  margin:2%;
}
#foot_2 span
{
    text-align: center !important;
    padding-top: 1%;
    padding-bottom: 1%;
    margin-top: 0;
    margin-bottom: 0;
}


/* FIXNI KOSIK */
#fixed_basket
{
    margin: 0 !important;
    top: auto;
    right: 0;
    bottom: 0;
    padding: 10px;
    padding-top: 20px;
    background-color: rgba(255,255,255,0.8);

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
/* END FIXNI KOSIK */
.categories
{
  background-color:#f4f4f4;
  border:1px solid #e6e6e6;
  border-bottom:0;
  margin-bottom:15px;
  width:auto;
}

.categories ul
{
  list-style:none;
  margin:0;
}
.categories ul.subcategories
{
  display:none;
  /*visibility:hidden;*/
}

.categories ul.open
{
  display:block;
  /*visibility:visible;*/
}

.categories a
{
  color:#000;
  text-decoration:none;
  padding:5px;
  padding-left:10px;
  padding-right:10px;
  display:block;
  clear:both;
  overflow:hidden;
}
.categories .icon
{
  display:block;
  width:8%;
  float:left;
}
.categories a .name
{
  display:block;
}
.categories ul.subcategorie
{
  margin:0;
  position:relative;
  display:none;
}
.categories ul.open
{
  display:block;
}

/* LEVEL 1 */
.categories li.level_1,
.categories li.level_1:hover
{
  float:none;
  padding:0;
  margin:0;
  background:transparent;
}
.categories a.level_1
{
  padding:10px;
  border:0;
  border-bottom:1px solid #e6e6e6;
  font-size:17px;
  font-weight:600;
  color:#000;
  text-align:left;
  height:auto;
  line-height:inherit;
}
.categories a.level_1:hover,
.categories a.level_1.active
{
  background-color:#7e7e7e;
  color:#fff;
}
.categories ul.level_1,
.categories ul.subcategories.level_1
{
  position:relative;
  padding:0;
  border:0;
  border-bottom:1px solid #e6e6e6;
  opacity:1;
  visibility:visible;
  margin:0;
}
/* END LEVEL 1*/

/* LEVEL 2 */
.categories li.level_2
{
  float:none;
  display:block;
  padding:0;
  margin:0;
  width:auto;
}
.categories li.level_2 a:hover .name
{
  text-decoration:underline;
  color:#c1c1c1;
}
.categories li.level_2 a.active
{
  font-weight:bold;
}
.categories .level_2 a
{
  padding-left:25px;
  font-weight:normal;
  font-size:inherit;
  margin:0;
}
/* END LEVEL 2*/

/* LEVEL 3 */
.categories a.level_3
{
  padding-left:40px;
  padding-top:4px;
  padding-bottom:4px;
  color:inherit;
}
/* END LEVEL 3*/

/* JS VERZE */
.categories ul li
{
  position:relative;
}

.categories .icon
{ /* Pro klikaci verzi */
  position:absolute;
  top:13px;
  left:8px;
  height:9px;
  width:9px;
  padding:2px;
  background-repeat:no-repeat;
  background-position:center;
  cursor:pointer;
}
.categories .icon.subcategories
{
  background-image:url("/grafika/plus.png");
}
.categories .icon.subcategories.open
{
  background-image:url("/grafika/minus.png");
}
.categories .icon.nosubcategories
{
  background-image:none;
}
.categories .icon.subcategories:hover,
.categories .icon.level_1.subcategories.active
{
  background-image:url("/grafika/plus_white.png");
  background-color:#7E7E7E;
}
.categories .icon.subcategories.open:hover,
.categories .icon.level_1.subcategories.open.active
{
  background-image:url("/grafika/minus_white.png");
  background-color:#7E7E7E;
}
/**/

/* FOTO */
.categories span.foto,
.categories span.foto.level_2
{
  display: none;
}
/* END FOTO */

.categories ul.level_1,
.categories ul.subcategories.level_1
{
  display: none;
}
.categories ul.level_1.open,
.categories ul.subcategories.level_1.open
{
  display: block;
}
#top_bar_right
{
    float: right;
    margin-bottom: 1px;
    padding-top: 2%;
}

.top_bar .menu ul li a, .top_bar .menu ul li:first-child a,
.top_bar .menu ul li.level_1:first-child a.level_1, #header .menu ul li.level_1:first-child a.level_1
{
    background: #262626;
    padding: 5px 10px;
}

#login #login_link, #registrace a
{
    background: #262626;
    display: inline-block;
    padding: 5px 10px;
}
#login #login_link:hover, #registrace a:hover
{
    color: #C7C7C7;
}
#registrace
{
    padding: 0;
    margin-right: 1px;
    float: left;
}

#logo
{
    margin: auto;
    margin-bottom: 2%;
    padding-top: 20px;
    padding-bottom: 20px;
}
#header .search
{
    margin-bottom: 2%;
}
#basket
{
    margin: 0;
}

.head-motto
{
    position: relative;
    margin: 0;
    width: 100%;
    left: auto;
    bottom: auto;
    float: none;
    clear: both;
    margin-bottom: 10px;
    text-align: center;
}

.categories_mobil_show.show,
.categories_tree
{
    margin-bottom: 2%;
}
.hover_icon.level_1
{
    display: none;
}
.categories_tree .icon.subcategories, .categories .icon.subcategories
{
    background-color: transparent;
}

.sort_bookmark
{
    margin-bottom: 0;
}
.sort_bookmark a
{
    margin-bottom: 1px;
    margin-right: 2px;
    float: left;
}

.cat-list
{
    width: 100%;
}
.produkt .produkt-in
{
    border: 1px solid #d9d9d9;
    margin:1px;
}

@media all and (max-width:400px)
{
    .produkt .foto .foto-in
    {
        height: auto;
        padding: 10px;
    }
    
    .kategorie_hp a{width:100%}
}